La unua Beta-versio de Firefox 4: Malsamoj inter versioj

eble fino
(aldono)
(eble fino)
Kiel Beta-versio, ĝi estas destinita por pli vasta testantaro, ol la antaŭaj antaŭeldonoj de Firefox 4, kaj inkluzivas ilon por rapide komuniki al Mozilo kaj al la publiko, kion oni ŝatas aŭ malŝatas pri la versio.
 
Bedaŭrinde tiuTiu ĉi versio estas publikigita nur en la usonangla varianto.<!-- PorVidu provuzien ĝinrimarko enmalsupre aliajkiel lingvoj,esperantigi necesasla akirigrandan lingvopakaĵonmalnovan parton prenide anstataŭeĝi, iuntamen elsen ĉiunoktajcerto kunmetaĵojpri (kionla onikongruo neinter povasla rekomendilingvopako alkaj ĉiu)la Beta-versio. -->
 
[[File:Mozilla Firefox 4.0b1 en-US on Debian with Xfce4 smaller.png|thumb|Ekrankopio de la Linuksa kunmetaĵo de la Beta]]
 
=== Privateco ===
 
Estas forigita la malsekuro dum multaj jaroj ebliginta al retejoj uzi CSS-kapablojn de la TTT-legilo por eltrovi, kiujn retadresojn vizitis la uzanto.<ref name="features" /> La retejo montrus koderon ligantan al arbitra adreso, kaj kontrolus per ĝia aspekto kaj ties konsekvencoj ĉu ĝi estas markita kiel vizitita. Depende de la TTT-legilo (kaj je tioĝi ĉi-jare suferis ne nur Firefox, sed ankaŭ almenaŭ Internet Explorer, Opera, Chrome kaj Safari), reto kaj aparataro, oni povus tiamaniere trakontroli vizitecon de centmiloj aŭ eĉ milionoj da adresoj en minuto, kaj eventuale identigi la leganton mem.<ref>{{Fonto
|lingvo = angle
|auxtoro = Sai Emrys
Se vi volas ruligi samtempe du Fajrfoksojn, vi povas malpermesi al ili konektiĝi, uzante la komandlinian opcion "-no-remote", aŭ ĉirkaŭaĵan variablon "MOZ_NO_REMOTE" (valoro "1").
 
Se vi volas instali aldonaĵon, kiu ne estas markita kiel kongrua kun 4.0b1, helpos la [https://addons.mozilla.org/eo/firefox/addon/15003/ Kongruec-raportilo], kiu malŝaltos severan kongrukontrolon kaj ebligos raporti pri la efektiva kongrueco de instalitaj aldonaĵoj.
 
<!--
 
Por provuzi ĝin en aliaj lingvoj, necesas akiri lingvopakaĵon, sed ne nepre ekzistas ĝisdataj lingvopakaĵoj de ajna lingvo por kunmetaĵoj de Firefox 3.7* aŭ 4.*.
 
Eble taŭgos [ftp://ftp.mozilla.org/pub/firefox/nightly/2010-07-01-03-mozilla-central-l10n/firefox-4.0b2pre.eo.langpack.xpi ĉi tiu], sed mi ne vetos. Necesos ankaŭ ŝanĝi la agordovariablon "general.useragent.locale" al "eo" en about:config. Se vi ne komprenas, instalu la etendoprogramon "[https://addons.mozilla.org/eo/firefox/addon/1333 Quick Locale Switcher]" [esperantigita] aŭ similan. -->
== Referencoj ==
<references />
 
== Fontoj ==
<!--
== Fontoj ==
{{Fonto
|lingvo =
1 679

redaktoj